/* ------- The browser window ------ */


/* -- Defined classes and HTML Tags used in editor  --  */
.title, h1
{
	font-family: Arial,verdana,sans-serif;
    color: #A76618;
}

.heading, h2
{
	font-family: Arial,verdana,sans-serif;
	line-height: 1.5em;
}

h3, .h3, .subHeading, .productCaption, .productCaption a {
	font-family: Arial,verdana,sans-serif;
}

h4 {
	font-family: Arial,verdana,sans-serif;
	font-weight: bold;
}

a {
	color: #A76618;
}

a:visited {
	color: #494949;
}

a:hover {
	color: #A76618;
}

#pageBack {
    background: transparent url(/images/pageBack.gif) repeat-x scroll left top;
}

#wrapper {
	background: url(/images/pageStrip.gif) repeat-x left 112px;
}

#page {
	margin: auto;
	background: url(/designImages/siteImage.jpg) 50% 112px no-repeat;
}

#banner {
	height: 319px;
}

#main {
	background: #fff;
	padding: 1em;
}

#menu #simpleSearch, #menu #userMenu {
	display: none;
}

.attributes .textarea.Quote, .productDetails .Quote .attValue {
	font-style:italic;
	background: #C8E5B0 ;
	font-weight: normal;
    line-height: 1.6em;
    padding:10px;
    padding-left: 20px;
    border-radius: 4px;
    display: block;
}

.productBody ul {
	list-style: inside;
}

.productBody ul li {
	color: #A76618;
	font-size: 12px;
	line-height: normal;
	padding-bottom: 6px;
}

#productList .childItems {
	font-size: 0.7em;
}

#productList .childItems .product {
}

#productList .childItems .product .attributes span, #productList .childItems .product .author {
	display: none;
}

#productList .childItems .product .image {
	padding: 0;
	margin: 0;
	display: block;
	float: none;
}

#productList .childItems .product .image .frame {
	max-height: 200px;
	overflow: hidden;
}

#productList .childItems .product .image img {
    width: 100%;
}

#productList .childItems .product h3.productCaption {
	padding: 8px;
	margin: 0;
}

#productList .childItems .product .buttons .button {
	font-size: 12px;
	line-height: 20px;
}

nav#nav ul li div {
    background: #A76618;
}

nav#nav ul li.selected {
    background: #000000;
}

nav#nav ul li div span.description {
	color: #ffffff;
}
nav#nav a, nav#nav a:link, nav#nav a:visited {
	color: #ffffff;
	background: #A76618;
}

nav#nav li.selected a, nav#nav li.selected a:hover {
	background: #000000;
	color: #ffffff;
}

nav#nav a:hover, nav#nav a:active {
	color: #ffffff;
	background: #000000;
}

nav#nav ul li li li {
	padding-left: 1em;
}

#actionProgress {
	color: #A76618;
	border-color: #A76618;
}

.googleMap, .product .googleMap {
    border-color: #A76618;
}

ul.tabs li.selected a, ul.filter li.selected a {
	color: #A76618;
}

.product .productBody .image, .product .productBody .googleMap {
	border-color: #A76618;
	border-width: 0.5em;
}

section.block article.product,
.productList .childItems .product {
	width: 46%;
	float: left;
	clear: left;
	padding: 1%;
	background: #CECECE;
	margin: 1%;
}

section.block article.product.colLast {
	float: right;
	clear: none;
}

section.block article.product .productBody .image, section.block article.product .productBody .googleMap {
    float: none;
    width: 100%;
    margin: 0;
    margin-bottom: 1em;
    border: none;
}

section.block .productList article.product .attributes,
section.block .productList article.product.first .noImage .attributes {
	width: 100%;
	float: none;
}

section.block article.product.first {
	width: 100%;
	padding: 0;
	background: none;
	float: none;
}

section.block .productList article.product.first .attributes {
	width: 46%;
	float: left;
}

section.block article.product.first .productBody .image {
	max-height: unset;
	float: left;
    width: 48%;
    margin-right: 4%;
}

.product .author {
	margin-top: 0;
}

#banner a.logo {
	width: 380px;
	height: 88px;
	background: url(/designImages/logo.jpg);
}

#main.hasMenu {
	padding-left: 240px;
}

nav#menu {
	clear: both;
	width: 200px;
	width: 200px;
	position: absolute;
	left: 0;	
}

nav#menu ul {
	padding: 0;
	margin: 0;
}

nav#menu ul li {
	clear: none;
	margin-bottom: 1px;
	border-bottom: none;
}

nav#menu ul li div {
    background: #A76618;
    border-radius: 0 0 0.5em 0.5em;
    border-top: medium none;
    display: none;
    position: absolute;
    white-space: normal;
    width: 200px;
    z-index: 999;
    font-size: 0.8em;
}

nav#menu ul ul li div {
	position: static;
}

nav#menu ul li.selected div {
    background: #494949;
}

nav#menu ul li div li {
	float: none;
	border: none;
	border-top: solid 1px #ffffff;
	margin: 0;
}

nav#menu ul li div span.description {
	display: none;
	padding: 0.8em;
	color: #ffffff;
}

nav#menu li {
    height: 1%;
   	clear: both;
    display: block;
    margin: 0;
    line-height: 1.4em;
    border-bottom: solid 1px #ffffff;
    padding:0;
}

nav#menu li li {
	background: none;
	border: 0;
	padding: 0;
	font-weight: normal;
	line-height: 1.6em;
}

nav#menu a, nav#menu a:link, nav#menu a:visited {
	text-decoration: none;
	display: block;
	margin: 0;
	color: #ffffff;
	padding: 0.5em 0.8em;
	background: #A76618;
}

nav#menu li.selected a, nav#menu li.selected a:hover {
	background: #494949;
	color: #ffffff;
}

nav#menu a:hover, nav#menu a:active {
	color: #494949;
	background: #CEB35F;
}

article.person {
	width: 30%;
	float: left;
	min-width: 200px;
	margin-right: 1%;
	padding: 1%;
	box-sizing: border-box;
}

article.person:nth-child(odd) {
	background: #dddddd;
}

article.person .image {
	
}

article.person .frame {
    max-height: 120px;
    overflow: hidden;
}
